## Functions

### gst_vp8_mode_probs_init_defaults

    void
    gst_vp8_mode_probs_init_defaults (GstVp8ModeProbs * probs,
                                      gboolean key_frame)

Parameters:

`probs` –
No description available
`key_frame` –
No description available
Returns (void ) –
No description available

### gst_vp8_mv_probs_init_defaults

    void
    gst_vp8_mv_probs_init_defaults (GstVp8MvProbs * probs)

Parameters:

`probs` –
No description available
Returns (void ) –
No description available

### gst_vp8_mv_update_probs_init

    void
    gst_vp8_mv_update_probs_init (GstVp8MvProbs * probs)

Parameters:

`probs` –
No description available
Returns (void ) –
No description available

### gst_vp8_token_probs_init_defaults

    void
    gst_vp8_token_probs_init_defaults (GstVp8TokenProbs * probs)

Parameters:

`probs` –
No description available
Returns (void ) –
No description available

### gst_vp8_token_update_probs_init

    void
    gst_vp8_token_update_probs_init (GstVp8TokenProbs * probs)

Parameters:

`probs` –
No description available
Returns (void ) –
No description available

The results of the search are